Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003918TestLinkUser Interface Generalpublic2010-10-20 15:492010-11-14 12:07
ReporterJulian 
Assigned ToEloff 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003918: Requirement Specification: clean up buttons
Description1. Go to requirement specification
2. Click on a req spec

There are buttons mostly laying around.

I propose to clean this up by adding groups Requirement Specification Operations and Requirement Operations with their corresponding buttons. In this way also the texts on the buttons can be shortened.
TagsNo tags attached.
Database (MySQL,Postgres,etc)irrelevant
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003917closedEloff Test Specification: clean up buttons 

-  Notes
(0012032)
Eloff (reporter)
2010-10-22 13:35

fix committed to cvs
(0012546)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-20 15:49 Julian New Issue
2010-10-20 15:49 Julian Status new => assigned
2010-10-20 15:49 Julian Assigned To => Eloff
2010-10-20 15:49 Julian Issue generated from: 0003917
2010-10-20 15:49 Julian Relationship added related to 0003917
2010-10-22 13:35 Eloff Note Added: 0012032
2010-10-22 13:35 Eloff Status assigned => resolved
2010-10-22 13:35 Eloff Fixed in Version => 1.9 (Prague)
2010-10-22 13:35 Eloff Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012546
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker